Things To Check Before Upgrading:


        1. Reset the Calendar Sync before upgrading
        2. Your Sugar Instance version must match Collabspot product version
        3. Google Chrome version should be v29 and above
        4. Uninstall Collabspot for Sugar 6


1. Reset the Calendar Sync Before Upgrading

Note: This only applies to users who are using the Calendar prior to the upgrade. ICollabspot Portal, click on Calendar > Reset my sync data.



 

2. Your Sugar Instance version must match Collabspot product version

Take note that your Sugar instance version must match the Collabspot product: Collabspot for Sugar 6 or Collabspot for Sugar 7. Users who use the incorrect extension for their Sugar instance will experience issues when using Collabspot’s features.

                        Here’s how you can check the Sugar version you are using:




3. Google Chrome version should be v.50 and above



 

4. Uninstall Collabspot for Sugar 6

This is not mandatory since only one Collabspot extension will run at a time. 

Any existing Collabspot extensions will be disabled. Type chrome://extensions on the address bar and look for Collabspot: SugarCRM 6 for Gmail. Then click the Remove button. 




Click here to learn how to install Collabspot for Sugar 7.